
/* ---------- Overall Specifications ---------- */
html,body
{
    width: 100%;
    height: 100%;
}
body {
  line-height: 1.5;
  font-size: 14px;
  word-wrap: break-word;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 5px 0;
  font-weight: inherit;
}
h1 {
  font-size: 1.357em;
  color: #000;
}
h2 {
  font-size: 1.143em;
}
p {
  margin: 0 0 1.2em;
}
del {
  text-decoration: line-through;
}
tr.odd {
  background-color: #dddddd;
}
img {
  outline: 0;
}
code,
pre,
kbd,
samp,
var {
  padding: 0 0.4em;
  font-size: 0.77em;
  font-family: Menlo, Consolas, "Andale Mono", "Lucida Console", "Nimbus Mono L", "DejaVu Sans Mono", monospace, "Courier New";
}
code {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
}
pre code,
pre kbd,
pre samp,
pre var,
kbd kbd,
kbd samp,
code var {
  font-size: 100%;
  background-color: transparent;
}
pre code,
pre samp,
pre var {
  padding: 0;
}
.description code {
  font-size: 1em;
}
kbd {
  background-color: #f2f2f2;
  border: 1px outset #575757;
  margin: 0 3px;
  color: #666;
  display: inline-block;
  padding: 0 6px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
pre {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
  margin: 10px 0;
  overflow: hidden;
  padding: 15px;
  white-space: pre-wrap;
}


/* ------------------ Fonts ------------------ */

body,
#site-slogan,
.ui-widget,
.comment-form label {
  font-family:Arial, Helvetica, sans-serif;
}
#header,
#footer-wrapper,
#skip-link,
ul.contextual-links,
ul.links,
ul.primary,
.item-list .pager,
div.field-type-taxonomy-term-reference,
div.messages,
div.meta,
p.comment-time,
table,
.breadcrumb {
  font-family:Arial, Helvetica, sans-serif;
}
input,
textarea,
select,
a.button {
  font-family:Arial, Helvetica, sans-serif;
}

/* ------------------ Reset Styles ------------------ */

caption {
  text-align: left; /* LTR */
  font-weight: normal;
}
blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb;
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -.4em;
}
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.45em;
}
blockquote > p:first-child {
  display: inline;
}
a.feed-icon {
  display: inline-block;
  padding: 15px 0 0 0;
}

/* ------------------ Table Styles ------------------ */
tbody {
    border-top: none;
}
table {
  border: 0;
  border-spacing: 0;
  font-size: 1.0em;
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
#footer-wrapper table {
  font-size: 1em;
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover {
  color: #FFF;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: none;
  text-align: left; /* LTR */
}
#footer-wrapper tr td,
#footer-wrapper tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
table ul.links li {
  padding: 0 1em 0 0;
}

/* ------------------ List Styles ------------------ */

.block ol,
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
.contextual-links-wrapper {
  font-size: small !important;
}
ul.contextual-links {
  font-size: 0.923em;
}
.contextual-links-wrapper a {
  text-shadow: 0 0 0 !important;
}
.item-list .pager {
  font-size: 0.929em;
}
ul.menu li {
  margin: 0;
}
.region-content ul,
.region-content ol {
  margin: 1em 0;
  padding: 0 0 0.25em 2.5em; /* LTR */
}
.item-list ul li {
  margin: 0;
  padding: 0.2em 0.5em 0 0; /* LTR */
}
ul.tips {
  padding: 0 0 0 1.25em; /* LTR */
}

/* ------------------ Header ------------------ */
#header {
	background:url(../images/bg_top.png);
	display:block;
	padding:8px 0 23px;
	height:74px;
	overflow:hidden;
}
#logo {
	float:left;
}
#logo img {
	margin-top:15px;
}

/* ---------------- Image bar ------------------ */
#imagebar {
	clear:both;
	margin:0;
}
#imagebar #block-views-koptekst-block {
	background-color:#706e6c;
	display:block;
	height:105px;
	padding-top:30px;
}
#imagebar #block-views-koptekst-block .view-koptekst {
	width:960px;
	margin:0 auto;
}
#imagebar #block-views-koptekst-block .view-koptekst .views-field-field-tekst-groot .field-content {
	font-size:130px;
	color:#666563;
	line-height:0.6em;
	font-weight:bold;
}
#imagebar #block-views-koptekst-block .view-koptekst .views-field-field-slogan {
	position:relative;
	margin-top:-40px;
}
#imagebar #block-views-koptekst-block .view-koptekst .views-field-field-slogan .field-content {
	font-size:24px;
	color:#ffffff;
	line-height:0.6em;
	font-weight:bold;
}

.region.region-imagebar {
	padding:6px 0;
	border-bottom:2px solid #acacac;
}
#imagebar #block-views-main-image-block, #imagebar #block-views-main-image-block-1, #imagebar #block-views-main-image-block-2, #imagebar #block-views-main-image-block-3, #imagebar #block-views-main-image-block-4, #imagebar #block-views-main-image-block-5, #imagebar #block-views-main-image-block-6 {
	background-color:#fff;
	position:relative;
	height:240px;
	overflow:hidden;
}
#imagebar #block-views-main-image-merken-block {
	background-color:#fff;
	position:relative;
	height:180px;
	overflow:hidden;
}
.view-content.masonry {
	margin:0 auto;
}
#imagebar .content {
	margin:0;
}
.view-main-image, .view-main-image-merken {
	margin:0 auto;
	overflow:hidden;
}
.view-main-image .views-row {
	display:inline-block;
	margin:0 3px;
}
.view-main-image-merken .views-row {
	display:inline-block;
	margin:0 15px;
}
#views_slideshow_cycle_teaser_section_main_image-block, #views_slideshow_cycle_teaser_section_main_image-block_1, #views_slideshow_cycle_teaser_section_main_image-block_2, #views_slideshow_cycle_teaser_section_main_image-block_3, #views_slideshow_cycle_teaser_section_main_image-block_4, #views_slideshow_cycle_teaser_section_main_image-block_5, #views_slideshow_cycle_teaser_section_main_image-block_6 {
	text-align:center;
	margin:0 auto;
}
#views_slideshow_cycle_teaser_section_main_image-block .views-slideshow-cycle-main-frame-row, #views_slideshow_cycle_teaser_section_main_image-block_1 .views-slideshow-cycle-main-frame-row, #views_slideshow_cycle_teaser_section_main_image-block_2 .views-slideshow-cycle-main-frame-row, #views_slideshow_cycle_teaser_section_main_image-block_3 .views-slideshow-cycle-main-frame-row, #views_slideshow_cycle_teaser_section_main_image-block_4 .views-slideshow-cycle-main-frame-row, #views_slideshow_cycle_teaser_section_main_image-block_5 .views-slideshow-cycle-main-frame-row, #views_slideshow_cycle_teaser_section_main_image-block_6 .views-slideshow-cycle-main-frame-row {
	text-align:center;
}

#views_slideshow_cycle_teaser_section_main_image_merken-block {
	text-align:center;
	margin:0 auto;
}
#views_slideshow_cycle_teaser_section_main_image_merken-block .views-slideshow-cycle-main-frame {
	text-align:center;
}

.view-content.masonry-processed {
	margin:0 auto;
}
.view-main-image .packery, .view-main-image-merken .packery {
	text-align:center;
	margin:0 auto;
}
/* --------------- Main Menu ------------ */

#main-menu {
  width:570px;
  margin-top:20px;
  float:right;
}
#main-menu-links {
  font-size: 0.929em;
  margin: 0;
  padding: 0 15px;
}
#main-menu-links li {
  float: right; /* LTR */
  list-style: none;
  padding: 0 1px;
  margin: 0 5px;
}
#main-menu-links li.first {
  padding-right:0px;
  margin-right:0px;
}
#main-menu-links a {
  color: #ececec;
  background: #2b2b2b;
  float: left; /* LTR */
  height: 2.2em;
  line-height: 2.2em;
  padding: 0 0.8em;
  text-decoration: none;
  text-shadow: 0 1px #000;
}
#main-menu-links a:hover,
#main-menu-links a:focus {
  background: #cacaca;
  color: #000;
  text-shadow: 0 1px #fff;
}
#main-menu-links a.active {
  background: #dbdbd9;
  color: #000;
  text-shadow: 0 1px #fff;
}
#main-menu-links li a.active {
  border-bottom: none;
}
.featured #main-menu-links li a:active,
.featured #main-menu-links li a.active {
  background: #dbdbd9;
}

#header .region-header {
	width:570px;
	text-align:right;
}
#header .region-header #block-block-4 {
	margin-right:15px;
	width:80px;
	float:right;
}

#block-locale-language {
	float:right;
	width:150px;
	margin-right:10px;
}
#block-locale-language .content li {
	display:inline-block;
	width:26px;
	margin-right:2px;
}
#block-locale-language .content li img{
	width:26px;
	height:18px;
}

/* --------------- Secondary Menu ------------ */

#secondary-menu-links {
  float: right; /* LTR */
  font-size: 0.929em;
  margin: 10px 10px 0;
}
#secondary-menu-links a:hover,
#secondary-menu-links a:focus {
  text-decoration: underline;
}

/* ------------------- Main ------------------- */

#main {
  padding:20px 0;
}

/* ----------------- Featured ----------------- */

#featured {
  text-align: center;
  font-size: 1.643em;
  font-weight: normal;
  line-height: 1.4;
  padding: 20px 0 45px;
  margin: 0;
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
  border-bottom: 1px solid #e7e7e7;
  text-shadow: 1px 1px #fff;
}
#featured h2 {
  font-size: 1.174em;
  line-height: 1;
}
#featured p {
  margin: 0;
  padding: 0;
}

/* --------------- Mailchimp formulier ------------------ */

#mc_embed_signup {
	clear:left; 
	font:14px Helvetica,Arial,sans-serif;
	width:268px;
}
#block-webform-client-block-42 h2, #block-webform-client-block-47 h2 {
	font-size:2em;
	line-height:1;
}
#block-webform-client-block-48 h2, #block-webform-client-block-49 h2 {
	font-size:1.6em;
	line-height:1;
}

#block-webform-client-block-42, #block-webform-client-block-47 {
	padding-right:0px;
}
#block-webform-client-block-42 .webform-component input, #block-webform-client-block-47 .webform-component input, #block-webform-client-block-48 .webform-component input, #block-webform-client-block-49 .webform-component input {
    display: block;
    padding: 4px 0;
    text-indent: 2%;
    width: 100%;
	margin:6px 0;
	background-color:#e6e6e6;
	border: 1px solid #444442;
}
#block-webform-client-block-42 .form-submit, #block-webform-client-block-47 .form-submit, #block-webform-client-block-48 .form-submit, #block-webform-client-block-49 .form-submit {
	background: none repeat scroll 0 0 #DBDBD9;
    color: #000000;
	border:none;
	cursor:pointer;
    text-shadow: 0 1px #FFFFFF;
}
#block-webform-client-block-42 .form-submit:hover, #block-webform-client-block-47 .form-submit:hover {
	background: none repeat scroll 0 0 #000;
    color: #fff;
	border:none;
	cursor:pointer;
    text-shadow: 0 1px #000;
}

/* --------------- Highlighted ---------------- */

#highlighted {
  border-bottom: 1px solid #d3d7d9;
  font-size: 120%;
}

/* ------------------- Help ------------------- */

.region-help {
  border: 1px solid #d3d7d9;
  padding: 0 1.5em;
  margin-bottom: 30px;
}

/* ----------------- Content ------------------ */

#main-wrapper {
	background:url(../images/bg_content_light.png) repeat-x;
	background-color:#fefefe;
	clear:both;
	margin:0;
}

.content {
  margin-top: 10px;
}
h1#page-title {
  font-size: 2em;
  line-height: 1;
}
#content h2 {
  margin-bottom: 2px;
  font-size: 1.429em;
  line-height: 1.4;
}
.node .content {
  font-size: 1.0em;
}
.node .content .field-name-field-logo {
	float:right;
	margin-left:15px;
}
.node-teaser .content {
  font-size: 1em;
}
.node-teaser h2 {
  margin-top: 0;
  padding-top: 0.5em;
}
.node-teaser h2 a {
  color: #181818;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.node-sticky {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}
.node-full {
  background: none;
  border: none;
  padding: 0;
}
.node-teaser .content {
  clear: none;
  line-height: 1.6;
}
.meta {
  font-size: 0.857em;
  color: #68696b;
  margin-bottom: -5px;
}
.submitted .user-picture img {
  float: left; /* LTR */
  height: 20px;
  margin: 1px 5px 0 0; /* LTR */
}
.field-type-taxonomy-term-reference {
  margin: 0 0 1.2em;
}
.field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
  margin: 0;
  padding-right: 5px; /* LTR */
}
.field-type-taxonomy-term-reference .field-label,
.field-type-taxonomy-term-reference ul.links {
  font-size: 0.8em;
}
.node-teaser .field-type-taxonomy-term-reference .field-label,
.node-teaser .field-type-taxonomy-term-reference ul.links {
  font-size: 0.821em;
}
.field-type-taxonomy-term-reference ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.field-type-taxonomy-term-reference ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
.link-wrapper {
  text-align: right;
}
.field-type-image img,
.user-picture img {
  margin: 0 0 1em;
}
ul.links {
  color: #68696b;
  font-size: 0.821em;
}
.node-unpublished {
  margin: -20px -15px 0;
  padding: 20px 15px 0;
}
.node-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

#block-views-footer-merken-block-1 {
	clear:both;
}
#block-views-footer-merken-block-1 .view-footer-merken .views-row {
	float:left;
	margin-right:5px;
}
#block-views-footer-merken-block-1 .views-field-field-logo img {
	
}

.view-collectie .views-row {
	clear:both;
	margin-bottom:15px;
	overflow:hidden;
	border-bottom:1px solid #bebcb9;
	padding: 10px 0;
}
.view-collectie .views-field-field-logo {
	float:left;
	width:155px;
	margin-right:20px;
}
.view-collectie .views-field-body, .view-collectie .views-field-view-node {
	float:left;
	width:660px;
	margin-right:20px;
}
.view-collectie .views-field-view-node {
	margin-top:10px;
}
.view-collectie .views-field-view-node {
	background-color: #ececec;
	padding:0 4px;
	width:auto;
}
.view-collectie .views-field-view-node:hover {
	background-color: #000;
}
.view-collectie .views-field-view-node a {
	background:url(../images/black_arrow.png) no-repeat;
	background-position:left center;
    color: #000000;
    text-shadow: 0 1px #FFFFFF;
	padding:3px 4px 3px 7px;
}
.view-collectie .views-field-view-node a:hover {
	background:url(../images/white_arrow.png) no-repeat;
	text-decoration:none;
	background-position:left center;
    color: #fff;
    text-shadow: 0 1px #000;
	padding:3px 4px 3px 7px;
}
.view-collectie .views-field-field-afbeelding {
	float:right;
	width:105px;
}

/* ----------------- Comments ----------------- */

.comment h2.title {
  margin-bottom: 1em;
}
.comment div.user-picture img {
  margin-left: 0; /* LTR */
}
.comment {
  margin-bottom: 20px;
  display: table;
  vertical-align: top;
}
.comment .attribution {
  display: table-cell;
  padding: 0 30px 0 0; /* LTR */
  vertical-align: top;
  overflow: hidden;
}
.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}
.comment .attribution .username {
  white-space: nowrap;
}
.comment .submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}
.comment .submitted .comment-time {
  font-size: 0.786em;
  color: #68696b;
}
.comment .submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}
.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}
.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent; /* LTR */
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -47px; /* LTR */
  margin-top: 10px;
  position: absolute;
  width: 20px;
}
.comment .comment-text {
  padding: 10px 25px;
  border: 1px solid #d3d7d9;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
}
.comment .indented {
  margin-left: 40px; /* LTR */
}
.comment ul.links {
  padding: 0 0 0.25em 0;
}
.comment ul.links li {
  padding: 0 0.5em 0 0; /* LTR */
}
.comment-unpublished {
  margin-right: 5px; /* LTR */
  padding: 5px 2px 5px 5px; /* LTR */
  
}
.comment-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ------------------ Sidebar ----------------- */
#sidebar-second .section {
  padding-top: 5px;
  padding-right:0;
}

.sidebar .section {
  padding-top: 5px;
}
.sidebar .block {
  padding: 0 20px 15px 20px;
  margin: 0 0 20px;
}
#block-webform-client-block-10 {
	margin-top:47px;
}
.sidebar h2 {
  margin: 0 0 0.5em;
  padding-bottom: 5px;
  line-height: 1.2;
}
.sidebar .block .content {
  font-size: 1.0em;
  line-height: 1.5;
  padding-left:2px;
}
.sidebar tbody {
  border: none;
}
.sidebar tr.even,
.sidebar tr.odd {
  background: none;
  border-bottom: 1px solid #d6d6d6;
}

/* -------------------- EXTRA ------------ */

#extra {
	clear:both;
	overflow:hidden;
}

/* ------------------ Footer ------------------ */

#footer-wrapper {
  color: #c0c0c0;
  color: rgba(255, 255, 255, 0.65);
  font-size: 0.857em;
  background:url(../images/bg_footer.png) repeat-x;
  background-color:#343433;
}
#footer-wrapper a {
  color: #fcfcfc;
  color: rgba(255, 255, 255, 0.8);
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
  color: rgba(255, 255, 255, 0.95);
  text-decoration: underline;
}
#footer-wrapper .block {
  margin: 20px 0;
  padding: 10px;
}
#footer-columns .block-menu,
#footer .block {
  margin: 0;
  padding: 0;
  border: none;
}
#footer .block {
  margin: 0.5em 0;
}
#footer .block .content {
  padding: 0.5em 0;
  margin-top: 0;
}
#footer .block h2 {
  margin: 0;
}
#footer-columns h2 {
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  font-size: 1.4em;
  font-weight:bold;
  margin-bottom: 0;
  padding-bottom: 3px;
  text-transform: uppercase;
}
#block-views-footer-merken-block-2 h2, #block-views-footer-merken-block-3 h2, #block-views-footer-merken-block-6 h2, #block-views-footer-merken-block-8 h2 {
	color:#2c2c2b;
}
#footer-columns .content {
  margin-top: 0;
}
#footer-columns .view-content {
	margin-top:1em;
}
#footer-columns p {
  margin-top: 1em;
}
#footer-columns .content ul {
  list-style: none;
  padding-left: 0; /* LTR */
  margin-left: 0;
}
#footer-columns .content li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-columns .content li a {
  display: block;
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  line-height: 1.2;
  padding: 0.8em 2px 0.8em 20px; /* LTR */
  text-indent: -15px;
}
#footer-columns .content li a:hover,
#footer-columns .content li a:focus {
  background-color: #1f1f21;
  background-color: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}
#footer {
  letter-spacing: 0.2px;
  margin-top: 30px;
  border-top: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
}
#footer .region {
  margin-top: 20px;
}
#footer .block {
  clear: both;
}
#footer ul,
#footer li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer li a {
  float: left; /* LTR */
  padding: 0 12px;
  display: block;
  border-right: 1px solid #555; /* LTR */
  border-color: rgba(255, 255, 255, 0.15);
}
#footer li.first a {
  padding-left: 0; /* LTR */
}
#footer li.last a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
#footer-wrapper tr.odd {
  background-color: transparent;
}
#footer-wrapper tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0, 0, 0, 0.15);
}

/* --------------- System Tabs  --------------- */

.tabs {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

/* ---------------- Messages  ----------------- */

#messages {
  padding: 20px 0 5px;
  margin: 0 auto;
  background-color:#6f6e6b;
}
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
div.messages {
  margin: 8px 15px;
}

/* -------------- Breadcrumbs   -------------- */

.breadcrumb {
  font-size: 0.929em;
}

/* -------------- User Profile   -------------- */

.profile .user-picture {
  float: none;
}

/* -------------- Password Meter  ------------- */

.confirm-parent,
.password-parent {
  width: 34em;
}
.password-parent,
div.form-item div.password-suggestions {
  position: relative;
}
.password-strength-text,
.password-strength-title,
div.password-confirm {
  font-size: 0.82em;
}
.password-strength-text {
  margin-top: 0.2em;
}
div.password-confirm {
  margin-top: 2.2em;
  width: 20.73em;
}

/* ---------------- Buttons    ---------------- */

input.form-submit,
a.button {
  background: #fff url(../images/buttons.png) 0 0 repeat-x;
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  color: #3a3a3a;
  cursor: pointer;
  font-size: 0.929em;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
  margin-right: 0.6em; /* LTR */
  padding: 4px 17px;
  -khtml-border-radius: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}

/* -------------- Form Elements   ------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.fieldset-wrapper {
  margin-top: 25px;
}
.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}
.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}
.filter-wrapper .form-item label {
  margin-right: 10px;
}
.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}
.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}
fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  color: #3b3b3b;
  display: block;
  height: 2em;
  left: -1px; /* LTR */
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
fieldset legend a {
  color: #3b3b3b;
}
fieldset legend a:hover,
fieldset legend a:focus,
fieldset legend a:active {
  color: #000;
}
fieldset .fieldset-wrapper {
  padding: 0 10px;
}
fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  color: #3c3c3c;
  font-style: italic;
}
input {
  margin: 2px 0;
  padding: 4px;
}
input,
textarea {
  font-size: 0.929em;
}
textarea {
  line-height: 1.5;
}
textarea.form-textarea,
select.form-select {
  padding: 4px;
}
input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #ccc;
  width:100%;
}
input.form-submit:hover,
input.form-submit:focus {
  background: #dedede;
}
.password-suggestions ul li {
  margin-left: 1.2em; /* LTR */
}
.form-item {
  margin-bottom: 1em;
  margin-top: 2px;
}
.form-item label {
  font-size: 0.929em;
}
.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px;
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2px;
}
.form-actions {
  padding-top: 10px;
}
/* Contact Form */
.contact-form #edit-name {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-mail {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-subject {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-message {
  width: 76.3%;
  -khtml-border-top-left-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.contact-form .resizable-textarea .grippie {
  width: 76%;
  -khtml-border-bottom-left-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* Disabled form elements */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}
.form-disabled .grippie {
  background-color: #ededed;
  border-color: #bbb;
}
.form-disabled label {
  color: #717171;
}

/* Animated throbber */
html.js input.form-autocomplete {
  background-position: 100% 4px; /* LTR */
}
html.js input.throbbing {
  background-position: 100% -16px; /* LTR */
}

/* Comment form */
.comment-form label {
  float: left; /* LTR */
  font-size: 0.929em;
  width: 120px;
}
.comment-form input,
.comment-form .form-select {
  margin: 0;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.comment-form .form-type-textarea label {
  float: none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; /* LTR */
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}
.comment-form input.form-file {
  width: auto;
}
.no-sidebars .comment-form .form-text {
  width: 800px;
}
.one-sidebar .comment-form .form-text {
  width: 500px;
}
.two-sidebars .comment-form .form-text {
  width: 320px;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px; /* LTR */
}
#content h2.comment-form {
  margin-bottom: 0.5em;
}
.comment-form .form-textarea {
  -khtml-border-radius-topleft: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}
#edit-actions input {
  margin-right: 0.6em; /* LTR */
}

/* -------------- Other Overrides ------------- */

div.password-suggestions {
  border: 0;
}
.ui-widget-overlay {
  background: #222222;
  opacity: 0.7;
}
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 1em;
}
#forum .name {
  font-size: 1.083em;
}
#forum .description {
  font-size: 1em;
}

/* --------------- Search Form ---------------- */

#block-search-form {
  padding-bottom: 7px;
}
#block-search-form .content {
  margin-top: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width: 9em;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  height: 25px;
  width: 34px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  background: url(../images/search-button.png) no-repeat center top;
  overflow: hidden;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
#search-form .form-item-keys label {
  display: block;
}

/* --------------- Search Results ---------------- */
ol.search-results {
  padding-left: 0;
}
.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}
.search-results li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}

/* -------------- Shortcut Links -------------- */

.shortcut-wrapper {
  margin: 2.2em 0 1.1em 0; /* Same as usual h1#page-title margin. */
}
.shortcut-wrapper h1#page-title {
  float: left; /* LTR */
  margin: 0;
}
div.add-or-remove-shortcuts {
  padding-top: 0.9em;
}
.overlay div.add-or-remove-shortcuts {
  padding-top: 0.8em;
}

/* ---------- Admin-specific Theming ---------- */

.page-admin #content img {
  margin-right: 15px; /* LTR */
}
.page-admin #content .simpletest-image img {
  margin: 0;
}
.page-admin-structure-block-demo .block-region {
  background: #ffff66;
  border: 1px dotted #9f9e00;
  color: #000;
  font: 90% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 5px;
  padding: 5px;
  text-align: center;
  text-shadow: none;
}
.page-admin-structure-block-demo #featured .block-region {
  font-size: 0.55em;
}
.page-admin-structure-block-demo #header .block-region {
  width: 500px;
}
.page-admin #admin-dblog img {
  margin: 0 5px;
}
/* Fix spacing when Seven is used in the overlay. */
#system-theme-settings fieldset {
  padding: 0;
}
#system-theme-settings fieldset .fieldset-legend {
  margin-top: 0;
}
/* Configuration. */
div.admin .right,
div.admin .left {
  width: 49%;
  margin: 0;
}
div.admin-panel {
  background: #fbfbfb;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 0 5px 5px;
}
div.admin-panel h3 {
  margin: 16px 7px;
}
div.admin-panel dt {
  border-top: 1px solid #ccc;
  padding: 7px 0 0;
}
div.admin-panel dd {
  margin: 0 0 10px;
}
div.admin-panel .description {
  margin: 0 0 14px 7px;
}

/* ---------- Overlay layout styles ----------- */

.overlay #main,
.overlay #content {
  width: auto;
  float: none;
}
.overlay #page {
  padding: 0 2em;
}
.overlay .region-page-top,
.overlay #header,
.overlay #page-title,
.overlay #featured,
.overlay #sidebar-first,
.overlay #triptych-wrapper,
.overlay #footer-wrapper {
  display: none;
}
.overlay-processed .field-type-image {
  display: block;
  float: none;
}
.overlay #messages {
  width: auto;
}

/* --------------- back-button ----------------------- */
#block-block-3 a {
    background: none repeat scroll 0 0 #DBDBD9;
    border: medium none;
    color: #000000;
    cursor: pointer;
	padding: 5px 7px;
    text-shadow: 0 1px #FFFFFF;
}
#block-block-3 a:hover {
    background: none repeat scroll 0 0 #000;
    border: medium none;
    color: #fff;
    cursor: pointer;
	padding: 5px 7px;
    text-shadow: 0 1px #000;
	text-decoration:none;
}

/* ------- CUSTOM CONTENT ----------------- */
#node-9 table, #node-36 table, #node-37 table, #node-38 table {
	background:none;
	font-size:1.0em;
}
#node-9 table tr, #node-36 table tr, #node-37 table tr, #node-38 table tr {
	background:none;
}
#node-9 tbody, #node-36 tbody, #node-37 tbody, #node-38 tbody {
	border:none;
	background:none;
}
#node-9 tr td, #node-9 tr th, #node-36 tr td, #node-36 tr th, #node-37 tr td, #node-37 tr th, #node-38 tr td, #node-38 tr th {
    border: none;
	vertical-align:top;
    padding: 0px;
    text-align: left;
	background:none;
}
#node-9 table .prijzen, #node-36 table .prijzen, #node-37 table .prijzen, #node-38 table .prijzen {
	width:350px;
}

#footer-wrapper #block-block-12.block {
	margin-bottom:0;
}
#footer-wrapper #block-webform-client-block-42 {
	margin-top:0;
}
